ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e8010924-133d-409a-a81f-26886f495668"
    Код: "000090793"
    UIDСценария: "aca5078c-1017-4045-99bf-c55b39a33e0c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отправки сообщений по изменениям в задаче по Email"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отправки сообщений по изменениям в задаче по Email"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

